package com.chinaitop.depot.intelligent.grainsituation.service;

import com.chinaitop.depot.intelligent.grainsituation.model.TGasConfig;
import com.github.pagehelper.PageInfo;

/**
 * @author qingsong.han
 * @description:
 * @create 2021-10-15 14:27
 */
public interface GasConfigService {
    PageInfo<TGasConfig> getList(String storeCode, String ip);

    TGasConfig getById(String id);

    int save(String gasConfigJson);

    int deleteById(String id);
}
